Subject: RE: [ietf-provreg] Regarding <poll> responses with <resData> tags

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 15 May 2006 07:14:25 -0400

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Elias Sidenbladh
> Sent: Monday, May 15, 2006 6:21 AM
> To: [email-masked]
> Subject: [ietf-provreg] Regarding <poll> responses with <resData> tags
> 
> Hi Folks,
> 
> There are very few examples of <poll> responses in the EPP 
> RFC:s and you can put anything in a <resData> tag according 
> to the schema files (as long as it belong to another namespace). 
> 
> Wouldn´t it be nice to standardize (at least some of) the 
> poll responses as well or the implementations might be as 
> many as the tld:s who adopt the EPP standard, I.e. no standard?

One of the reasons the standard currently is the way it is is because those kinds of messages are very dependent on the individual implementations and the policies they emulate.  It may well be a nice idea to try to standardize some of the responses, but I believe that will be a challenging (but not necessarily impossible) task.

Someone who is interested should consider writing an I-D describing a proposal.  if there's common ground that'll be the way to find it.

-Scott-